Template:成就/styles.css

H萌娘,万物皆可H的百科全书!
跳到导航 跳到搜索
.lr-achieve-box {
    display: flex;
    flex-wrap: wrap;
}

.lr-achieve-row {
	min-width: 250px;
    display: flex;
    margin: 0.5em;
    max-width: 100%;
    box-sizing: border-box;
    font-size: smaller;
}

.lr-achieve-row a {
    color: #4297A9;
}

.lr-achieve-img-wrapper {
    background-color: cornsilk;
    border: medium solid #F9E179;
    padding: 0.3em;
    margin-right: 0.25em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lr-achieve-img-wrapper img {
    width: 4rem;
}

.lr-achieve-txt-wrapper {
    background: #F9E179;
    flex: 1 1 0px;
    display: flex;
    align-items: center;
    min-width: 0;
    padding: 0.7em;
    min-height: 4rem;
}

.lr-achieve-txt {
    flex: 1 1 0px;
    min-width: 0;
}

.lr-achieve-title {
    font-weight: bold;
    font-size: larger;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lr-achieve-sub {
    text-overflow: ellipsis;
    overflow: hidden;
}

.lr-achieve-desc {
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 1em;
    font-style: italic;
}

.lr-achieve-time {
    font-size: smaller;
    white-space: nowrap;
}

@media screen and (max-width: 768px) {
    .lr-achieve-time {
        display: none;
    }
}